Subject: Les Mills Audits
From: Pritish Nandi <[email-masked]>
To: Anush Saxena <[email-masked]>, Apoorv Joshi <[email-masked]>, Arjun Hurry <[email-masked]>, "avganova, mushtari" <[email-masked]>, " Bharat Sharma" <[email-masked]>, Mridu Bhatnagar <[email-masked]>, Olesia Dhas <[email-masked]>, "tasuku yamamoto" <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Wed, 30 Oct 2019 04:21:17 -0700 (MST)

Hi All, 

PFB the Les Mills Audits. 

29 Oct 

Ticket 	Issue 	Was it handled correctly 	Charlotte Note 	Name of Agent 	Feedback 	Status 	Categorization 	Correct Categorization (Y/N) 	Comments 
2908 	Automation Settings 	Yes 	NA 	NA 	NA 	Waiting 	AV 	Correct 	AV provider is dealing with this one and nothing for us to do. 
2909 	Playback issue 	No 	NA 	Amira/Bharat 	The call was suppose to be handled by a German Agent. Now, the confusion was created because The label of the call did not show as "Les Mills German". That is being checked by Ashish now. However, we did not check some basic things over the phone as to if the Class was Trip Live or Trip Virtual. Also they are not scheduling classes which means that they are playing everything on demand. As per the note they said that classes are not playing to competion. I can understand the call could not be perfect however if we had any issues understanding the question then we should have asked them to confirm the issue and advise which classes it is specifically. Or sharing the video of the issue. 	Waiting 	AV 	Correct 	AV as per disconnections found 
2910 	No Studio error 	No 	NA 	AJ 	We should have given them the reason why the error message comes and shared the link. The link has the steps already and also states that they would need to contact CXM if they need to add another device. The studio would be showing linke and that is what we need to link. 	Waiting 	Login 	Incorrect 	App deleted should be the right one. I have changed it now. 
2912 	LMAP Login error 	Yes 	NA 	Pritish 	NA 	Resolved 	Login 	Correct 	Login Error 

30 Oct 

Ticket 	Issue 	Was it handled correctly 	Charlotte Note 	Name of Agent 	Feedback 	Status 	Categorization 	Correct Categorization (Y/N) 	Comments 
2913 	Playback issue 	No 	NA 	Amira/Anush 	We assumed that the customer is a fitbox customer rather then asking the username. Also we asked wrong troubleshooting steps without asking for username in the secomd response when she said she is not a viatual customer. Please ask for the username before conclusing the issue and suggest T/S 	Waiting 	AV 	Correct 	No details yet, selected based on the issue reported 
2914 	Download issue 	No 	NA 	Anush 	No notes. I do not know what happened on the call. 	Waiting 	Downloads 	Correct 	I am not sure of the issue 
2915 	Playback issue 	Yes 	NA 	AJ 	NA 	Waiting 	AV 	Correct 	Classes skipping 

Regards, 
Pritish Nandi